/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "game/menu.h"
#include "game/core.h"

int check_pause(sfml_t *sfml)
{
	if (sfml->key & KEY_ESC && !(sfml->key & PRES_ESC)){
		sfml->key &= ~KEY_ESC;
		return (menu_pause(sfml));
	}
	return (1);
}
